client_secret: ENC[AES256_GCM,data:p8csBIMAuDb1BYLLL9aYIifShpw9uIWm1Z0c59SlzBDP3SJD4I8Z6ipYBETisgxcECr+78zs2wtuebtcHZ3DBqF5PZaG87TJEGotTkjOVSjDLKgelMq0TDfnpWyR1yedsi6/SiRhm4ggTz0Vwwo+TLDNkw3Gv7EP7fZQphYdMyA=,iv:MZcvhiBwDc8FWcNqQvCiTL+9OVEfHpZrzt1kmcKcxdA=,tag:FmEIrw7u2wYiF3ksymC5lA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1xkklkvnk5z0fsnh6cfgv70hy9ksfy8rdprwerzw4yk3p4p7cxcqs2yvpz6
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhYmFWOGllS0ZTeU5yUkdO
            QUpHMHdXUDZsY3VFaFJjbkQ5aDJVUk5RSG5vCmJ5RWNhZXZhdkJwdUk3anNjcWlt
            WG5WSjA2UzN5TmloUm81VVo4eGdCdDAKLS0tIGtpclRlcjhlSDJnSFBmUkluM3Rz
            bm9NK3Q1NEhMSStjM0hSSXlBVUlab0EKeR1I/tAHV0ivIeaJkr0OC8W54Wvwpyuy
            qc5QCjXeD9tpMltakMFqk+tDNtItRebWO33RD9TpSkryPhiYxywF2g==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1duyl8mkpgu80uv934dy8q7enqjms6yvdz264hme8uryuxmvvqesq6rusq0
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBZelpTaWIwbFN6bUJRemZu
            blF6VnlqZDdKNFpaY2ZXTTZCVVZETmtxUGlZCjlEaVIzc3cyVmxXQmNDRm5JdVpJ
            bm9hbjNZNGVLSldnak8wWDhqZUpqRGMKLS0tIDhoUTJjU3FDRjdYcFNmekJ3dXAv
            QW1tWElyWGJPSldhdWF0ZkFTekVoVDQKlBub868JsuRRrPrHkopMyD+GkeQo7lSn
            s7WoYd2q0oKeF4JDgO9yNZbH1zGg+5Qa76wnOqk7z2zphGIpADmyaA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1vf8h7s8mqsn2q5eadgpdupsj4mwn8zguc77d85ws3xj40sl9rgksx2rxw6
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA1Zzc5NUJZbjNVQVAxUDdi
            WVIvUXZnK21uWmlWVUVLWDBrdmlnZFJlbnlvCjhsRG41NTdRU1NrOTRlMStzZHBl
            M3ZZUkpPNFBaRERLUGQ1cGZKTVAxdGMKLS0tIHYzdytHdmJWWHc1eDdHUUxNWnBl
            TzJBTFhxZy8vWkFGNnNTNVZjK0ZIaUkKpRokUUB7W1Xt9jP7eVQw9Hch7Fn2oEQM
            cuWcayD3w/DliXsEuS3ZGwn7bjzbJKLpDZmcxCNTwd600UdokAc/rQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1z62ff2ak9zj5ctcvaxwyyhedwjvlwgm2dkn9nk3wrwk8fkavcpmsqwc2vs
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBYRUdQZ2k2T1AydGlBRWg2
            YUtVS29BV2VDWGVzV0xuYkF3U2NvbzdtYzFRCkRkK08vaDlOdEFsVHhCaEJ5cXZz
            bEZ4cUxjem5oM3RlZm1JZXdUcStGZk0KLS0tIHM1a1VYS1krUlg2OGVNN1pCdTdT
            TVVLK2FBdlRWTjdqWEc0WXlibytJczQKUoAigx2KB4JYy+LxbpAdUcuTW8afL7hz
            9eTizEzZRphfoEioIvIes+sLAraTj1hQH/jSFYaM9iS3sE2Zz8u35Q==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1s07zs83ehtlg8jtwvr75ltc3c4cdlemfwjuxrwjtwkqxkl9tpggsyrzn2h
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1cXRIWk54U2VyNVNuRGl1
            WkxlbFBMa24xdStmcW0rTUJFcUdDTUNqdmhnCms0cmdIUWtUYXNpTHBOVHB3czZn
            Qmh1UFh5RkxXdlpPa2sxK2c1M3RmRFUKLS0tIHFYQU9jUzdqQlVRZi9RNmVzM1ZN
            OStmN2VQWHhXMjczRjdtYU9wUUg1WUUKrkjJBSPWowCpNFtPm4kvQKTiKBAquilo
            fwV5/ds2gvsidoTeC6aSNIP279TZu+iT6n/K6vdt7h+Gz0Xj5YbyNQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1pwtdws2thdh7vzp2dzttl3zxgcs2tgpcsjsqgw3q04nyml4kvuqq467u4x
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSArbFZkV1VmWXFvNE5pMXRq
            a0ZDZUVsRXJvVUVNTENDbG15MmV1ZDJ4eWdJCnJWY1dhTlRkUUd5anl2c1hYajhJ
            NmNzai9GSFVralRnaHg1NElIeFQxQVkKLS0tIGROK2pGMS9mVTJpanFxQURPNDYr
            ZzUwdDBEdS9kNSs5bDFYV0FUT2xuaDgKOwWcRF2vk82imiho3y8RliyBYzhG7AP8
            NIham/3UzYOLViPTHmMhNY3fEwUf7pv07Z1tsAglnPm3iaxbBl0Gog==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2026-05-21T20:13:20Z"
    mac: ENC[AES256_GCM,data:bi4o17skIOtZoxJGzLFJ7IAv+X265qIhgnQz6wr4bch2xofwPZZfzECck0I0xDhcwxcDtx3VZ5E2VBdvHWk+iSan+clRq7735k9+DIpjdWaGxIHuylmelZl6aE5kE36UO7fQdnwmiqCPHxiVq/sKuqknFXkl1+FvO1ryrtSHQsU=,iv:xxm+5rK7o2c43iGS1j2Q274QCRsbDn+k+wskpp5tzeU=,tag:sZHk9eth/TwqM8tIWSrv3w==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.9.4
